请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

Inspire 1 IOS DJI Pilot App 的问题

 0
手机看帖 7 1859
由昨晚开始, 我用Apple IOS的DJI Pilot 出了提示”Your App must be updated to the latest version” 跟著就无法用到这App. 我尝试update 但几次都是在Version 0.9.1没有变动. 重因为我己update了App 三次以上停上我再下戴! 请问如何再进入App?请各位师兄指教
评论
上传
你需要登录之后才能回帖    登录 | 注册
夏清  超级版主 2015-1-16 2#
楼主你好,飞机、相机、遥控器各有一个SN,你可以使用其余SN码进行升级。
微信关注“大疆”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
119540973@qq.co   2015-1-16 3#
有更新了吗?我不知道啊。技术赶紧解决一下
Flyingelves   2015-1-16 4#
是让更新最新的 悟的固件,我昨天在加研究了下,也提示我升级 强制升级,不升级三天后锁定我的飞机,我昨晚升级了最新固件, V1.2.0.16 大包升级,IOS  App  更新到了 0.9.2  Andoird App V1.0.2 我看了下悟的发布记录 优化挺多地方,很重要的地方,建议升级后,再去飞行,爽飞 哈哈
OsitaLV   认证飞友 2015-1-16 5#
Flyingelves 发表于 2015-1-16 10:46
是让更新最新的 悟的固件,我昨天在加研究了下,也提示我升级 强制升级,不升级三天后锁定我的飞机,我昨晚 ...

你的iOS app怎么下的?我的点进去直接HTTP403,有IPA么麻烦发一下谢谢
持有设备:Inspire 2、Inspire 1、Ronin M、Ronin S
panzerelite  Inspire 1 Pro认证用户 2015-1-16 6#
昨晚立马更新。。。。
我的设备:Inspire1 X5升级版 双控
楼主   2015-1-16 7#
刚刚问DJI他们现在服务器有些问题, 请在4小时后再次尝试
摄影师饭饭   2015-1-16 8#
Flyingelves 发表于 2015-1-16 10:46
是让更新最新的 悟的固件,我昨天在加研究了下,也提示我升级 强制升级,不升级三天后锁定我的飞机,我昨晚 ...
求ipa下载!求
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表